==============
accountUnlock
==============

Unlock an account locked by pam_tally, pam_tally2 or pam_faillock
=================================================================


.. admonition:: usage
   :class: cmdusage

   --osh accountUnlock --account ACCOUNT

.. program:: accountUnlock


.. option:: --account ACCOUNT

   Account to work on

